## oops-twisted 0.0.6

=== debian/changelog ===
oops-twisted (0.0.6-0ubuntu4) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:49:14 +0000

oops-twisted (0.0.6-0ubuntu3) raring; urgency=low

  * debian/copyright: Update Format URI.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 21:15:41 -0500

oops-twisted (0.0.6-0ubuntu2) precise; urgency=low

  * debian/rules: get-orig-source for a no change tarball repack (LP: #927178)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 13 Feb 2012 13:25:40 -0500

oops-twisted (0.0.6-0ubuntu1) precise; urgency=low

  * Initial release (LP: #923387)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 31 Jan 2012 08:04:47 -0500
