=== debian/control ===
Source: oops-twisted
Section: python
Priority: optional
Maintainer: Andres Rodriguez <andreserl@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.6.6-3)
Standards-Version: 3.9.4
X-Python-Versions: >= 2.6
Homepage: http://pypi.python.org/pypi/oops_twisted

Package: python-oops-twisted
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-oops, python-oops-wsgi,
 python-twisted, python-tz
Description: Integration between Twisted and oops error reporting system
 This package provides integration glue between logged Twisted
 errors (via the twisted.log API) and the oops error reporting
 system.
