=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/oops_twisted/oops_twisted-([\d\.]*)\.tar\.gz
